Krb5 pro 9.2 – 10.1 a CS 2.1

MDKSA-2004:156: heap overflow zneužitelný ke spuštění kódu na KDC serveru řeší nové balíčky krb5 pro Mandrakelinux verze 9.2, 10.0, 10.1 a Corporate Server 2.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login